db.sqlite3
*.log
*.pot
__pycache__
media
*.bak
.idea
*.py[cod]
*$py.class
*.egg
*.manifest
pip-log.txt
pip-delete-this-directory.txt
.coverage
.cache
.tox
htmlcov
.hypothesis
.python-version
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/
/site
.mypy_cache/
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
.history
